# Section C - What are the myths of capitalist economics?

##

## [Introduction](secCint.html)

##

## [C.1 What is wrong with economics?](secC1.html)

> ### [C.1.1 Is economics really value free?](secC1.html#secc11)  
>  [C.1.2 Is economics a science?](secC1.html#secc12)  
>  [C.1.3 Can you have an economics based on
individualism?](secC1.html#secc13)  
>  [C.1.4 What is wrong with equilibrium analysis?](secC1.html#secc14)  
>  [C.1.5 Does economics really reflect the reality of
capitalism?](secC1.html#secc15)  
>  [C.1.6 Is it possible to have non-equilibrium based capitalist
economics?](secC1.html#secc16)

## [C.2 Why is capitalism exploitative?](secC2.html)

> ### [C.2.1 What is _"surplus-value"_?](secC2.html#secc21)  
>  [C.2.2 How does exploitation happen?](secC2.html#secc22)  
>  [C.2.3 Is owning capital sufficient reason to justify
profits?](secC2.html#secc23)  
>  [C.2.4 Do profits represent the productivity of
capital?](secC2.html#secc24)  
>  [C.2.5 Do profits represent the contribution of capital to
production?](secC2.html#secc25)  
>  [C.2.6 Does the "time value" of money justify interest?](secC2.html#secc26)  
>  [C.2.7 Are interest and profits not the reward for
waiting?](secC2.html#secc27)  
>  [C.2.8 Are profits the result of innovation and entrepreneurial
activity?](secC2.html#secc28)  
>  [C.2.9 Do profits reflect a reward for risk?](secC2.html#secc29)

## [C.3 What determines the distribution between labour and
capital?](secC3.html)

##

## [C.4 Why does the market become dominated by Big Business?](secC4.html)

> ### [C.4.1 How extensive is Big Business?](secC4.html#secc41)  
>  [C.4.2 What are the effects of Big Business on society?](secC4.html#secc42)  
>  [C.4.3 What does the existence of Big Business mean for economic theory and
wage labour?](secC4.html#secc43)

## [C.5 Why does Big Business get a bigger slice of profits?](secC5.html)

> ### [C.5.1 Aren't the super-profits of Big Business due to its higher
efficiency?](secC5.html#secc51)

## [C.6 Can market dominance by Big Business change?](secC6.html)

##

## [C.7 What causes the capitalist business cycle? ](secC7.html)

> ### [ C.7.1 What role does class struggle play in the business
cycle?](secC7.html#secc71)  
>  [C.7.2 What role does the market play in the business
cycle?](secC7.html#secc72)  
>  [C.7.3 What else affects the business cycle?](secC7.html#secc73)

## [C.8 Is state control of money the cause of the business
cycle?](secC8.html)

> ### [C.8.1 Does this mean that Keynesianism works?](secC8.html#secc81)  
>  [C.8.2 What happened to Keynesianism in the 1970s?](secC8.html#secc82)  
>  [C.8.3 How did capitalism adjust to the crisis in
Keynesianism?](secC8.html#secc83)

## [C.9 Would laissez-faire policies reduce unemployment, as supporters of
"free market" capitalism claim?](secC9.html)

###

> [C.9.1 Would cutting wages reduce unemployment?](secC9.html#secc91)  
>  [C.9.2 Is unemployment caused by wages being too high?](secC9.html#secc92)  
>  [C.9.3 Are "flexible" labour markets the answer to
unemployment?](secC9.html#secc93)  
>  [C.9.4 Is unemployment voluntary?](secC9.html#secc94)

## [C.10 Is "free market" capitalism the best way to reduce
poverty?](secC10.html)

> ### [C.10.1 Hasn't neo-liberalism benefited the world's
poor?](secC10.html#secc101)  
>  [C.10.2 Does "free trade" benefit everyone?](secC10.html#secc102)  
>  [C.10.3 Does "free market" capitalism benefit everyone, _especially_
working class people?](secC10.html#secc103)  
>  [C.10.4 Does growth automatically mean people are better
off?](secC10.html#secc104)

## [C.11 Doesn't neo-liberalism in Chile prove that the free market benefits
everyone?](secC11.html)

> ### [C.11.1 Who benefited from Chile's experiment?](secC11.html#secc111)  
>  [C.11.2 What about Chile's economic growth and low
inflation?](secC11.html#secc112)  
>  [C.11.3 Did neo-liberal Chile confirm capitalist
economics?](secC11.html#secc113)

## [C.12 Doesn't Hong Kong show the potentials of "free market"
capitalism?](secC12.html)

  * [C.0 Section C Introduction](/afaq/secCint.html)
  * [C.1 What is wrong with economics?](/afaq/secC1.html)
  * [C.2 Why is capitalism exploitative?](/afaq/secC2.html)
  * [C.3 What determines the distribution between labour and capital?](/afaq/secC3.html)
  * [C.4 Why does the market become dominated by Big Business?](/afaq/secC4.html)
  * [C.5 Why does Big Business get a bigger slice of profits?](/afaq/secC5.html)
  * [C.6 Can market dominance by Big Business change?](/afaq/secC6.html)
  * [C.7 What causes the capitalist business cycle?](/afaq/secC7.html)
  * [C.8 Is state control of credit the cause of the business cycle?](/afaq/secC8.html)
  * [C.9 Would laissez-faire capitalism reduce unemployment?](/afaq/secC9.html)
  * [C.10 Is "free market" capitalism the best way to reduce poverty?](/afaq/secC10.html)
  * [C.11 Doesn't neo-liberalism in Chile prove that the free market benefits everyone? ](/afaq/secC11.html)
  * [C.12 Doesn't Hong Kong show the potentials of "free market" capitalism?](/afaq/secC12.html)

[‹ B.7 What classes exist within modern society?](/afaq/secB7.html "Go to
previous page" ) [up](/afaq/index.html "Go to parent page" ) [C.0 Section C
Introduction ›](/afaq/secCint.html "Go to next page" )

